GCLOUD_KMS(1)

NAME

gcloud kms - manage cryptographic keys in the cloud

SYNOPSIS

gcloud kms GROUP [GLOBAL-FLAG ...]

DESCRIPTION
Manage cryptographic keys in the cloud.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

GROUPS
GROUP is one of the following:

    keyrings
        Create and manage keyrings.

    keys
        Create and manage keys.

    locations
        View locations available for a project.